Description: Turn off fastmath for amd64, where it is default
 Enabling fastmath just for amd64 causes the shared library symbols to
 become architecture-dependent.
Author: Felix Lechner <felix.lechner@lease-up.com>
Forwarded: not-needed
Last-Update: 2017-04-22
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/configure.ac
+++ b/configure.ac
@@ -3036,10 +3036,6 @@ fi
 # set fastmath default
 FASTMATH_DEFAULT=no
 
-if test "$host_cpu" = "x86_64"
-then
-    FASTMATH_DEFAULT=yes
-fi
 
 # fastmath
 AC_ARG_ENABLE([fastmath],
